ISCS#FEP - Feature #2875

3060 0 dsyn,dpool 01000010
03/08/2023 10:56 AM - pengfei xu

Status: Resolved Start date: 02/27/2023
Priority: Normal Due date: 03/09/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/08/2023 10:56 AM - pengfei xu

- Status changed from New to In Progress

#2 - 03/08/2023 11:03 AM - pengfei xu

- Description updated

#3 - 03/13/2023 10:32 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
